Subject: New Reply Received - This not my first time writing, I received a wrong item instead of the one I’ve ordered
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 31 Jul 2021 04:32:22 +0000

Hi Prince Malik,  The customer has responded to the ticket.  This not my first time writing, I received a wrong item instead of the one I’ve ordered   Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
This is one of the worst online experiences ever. I received a massage and an email before r eid that You will send someone to return the wrong item and get my money refunded. Yet over 10 days had passed and you are ignoring me and my emails as well as my request</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, July 30, 2021 2:53:08 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2860136] - This not my first time writing, I received a wrong item instead of the one I’ve ordered
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Salma,<br>
<br>
Thank you for your ​patience.<br>
<br>
We have again forwarded your issue to our team and we are working on your issue and once we will get any update we will get back to you.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2860136